<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>97af92aa-0f5b-11ec-9b46-0242ac120007</dif:Entry_ID>
    <dif:Entry_Title>Indicadores Socioeconómicos Departamentales - 2015</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>admin</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2021-09-06T21:44:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>admin</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>population</dif:ISO_Topic_Category>
    <dif:Keyword>2015</dif:Keyword>
    <dif:Keyword>Honduras</dif:Keyword>
    <dif:Keyword>Indicadores</dif:Keyword>
    <dif:Keyword>Socioeconomico</dif:Keyword>
    <dif:Keyword>features</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>12.953386</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>16.506368</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-89.37987</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-83.007658</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>spa</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>&lt;p&gt;Indicadores Socioecon&amp;oacute;micos a nivel Departamental para el A&amp;ntilde;o 2015.&lt;/p&gt;&#13;
&lt;p&gt;Informaci&amp;oacute;n generada por el Elaborado por el Foro Social de la Deuda externa y Desarrollo de Honduras (FOSDEH) con datos de la Encuesta Permanente de Hogares y Prop&amp;oacute;sitos M&amp;uacute;ltiples realizada por el INE.&lt;/p&gt;</dif:Summary>
    <dif:DIF_Creation_Date>2021-09-06T21:44:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=gml2&amp;srs=EPSG%3A32616</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/download/145</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32616&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32616</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=csv&amp;srs=EPSG%3A32616</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=excel&amp;srs=EPSG%3A32616</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=json&amp;srs=EPSG%3A32616&amp;srsName=EPSG%3A32616</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/layers/geonode_data:geonode:capa_socioeconomica_departamental_2015</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:capa_socioeconomica_departamental_2015&amp;STYLE=capa_socioeconomica_departamental_2019&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/uploaded/thumbs/layer-97af92aa-0f5b-11ec-9b46-0242ac120007-thumb.png?v=04768329</dif:URL>
      <dif:Description>Indicadores Socioeconómicos Departamentales - 2015 (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://territoriosenriesgo.unah.edu.hn/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
